Ratlos: Fehlermeldung bei Software-Aktua

Dieses Thema im Forum "Software" wurde erstellt von Singer, 18. April 2002.

  1. Singer

    Singer Active Member

    Wollte unter 9.1 mal wieder nach Neuem schauen. Noch bevor sich SA einwählt, erscheint folgendes:

    "`Software-Aktualisierung´ konnte benötigte Installationsprogramme nicht finden. Bitte installieren Sie `Software-Aktualisierung´ von Ihrer System-CD neu."

    Keine Ahnung, was da los ist. Die üblichen Verdächtigen - Sys.-Ext. mit "Security" im Namen, Schreibtischdatei, Erste Hilfe - sind bereits vernommen worden und wieder auf freiem Fuß.

    Habe mir die System-CD angeschaut und keine Möglichkeit entdeckt, "Software-Aktualisierung" isoliert neu zu installieren. Vielleicht im Paket "Internet-Dienste" o.ä.?

    Wer weiß Rat?

    Singer
     
  2. macixus

    macixus Hofrat & Traktorist

    Such mal bei den Kontrollfeldern im manuellen Installer.

    Bevor du das tust, mal die Prefs von SA müllen. Meistens läuft's dann wieder ohne den Installations-Aufwand.
     
  3. Singer

    Singer Active Member

    Aaahhh, natürlich, die Prefs - irgendwas vergißt man doch immer. Werde ich sofort mal checken.

    thx
     
  4. Singer

    Singer Active Member

    tja, die Prefs waren es nicht, und im manuellen Installer finde ich nichts, was dezidiert "Software-Aktualisierung" heißt - sollte man bei der vorangegangenen Fehlermeldung eigentlich erwarten dürfen ;-)

    Ich habe versucht, manuell das Paket "Internet Hilfsprogramme" zu installieren, aber das weigert sich.
     
  5. macixus

    macixus Hofrat & Traktorist

    Da musst du dich ein bisschen durchhangeln (bin lange nicht mehr in dem Uralt-System gewesen ;-) ...

    Klick mal auf der CD MacOs an und dann manuell und dann durchwuseln bis zu den Kontrollfeldern - irgendwo ist da SA dabei...(ist ja auch sonst bei den KF im SysOrdner).

    Sorry, wenn ich ein bisschen schwimme und dir eher ungezielte Hinweise gebe. Aber ein alter Hase äh Tenor wie du findet das schon noch raus ;-)
     
  6. Singer

    Singer Active Member

    Wollte unter 9.1 mal wieder nach Neuem schauen. Noch bevor sich SA einwählt, erscheint folgendes:

    "`Software-Aktualisierung´ konnte benötigte Installationsprogramme nicht finden. Bitte installieren Sie `Software-Aktualisierung´ von Ihrer System-CD neu."

    Keine Ahnung, was da los ist. Die üblichen Verdächtigen - Sys.-Ext. mit "Security" im Namen, Schreibtischdatei, Erste Hilfe - sind bereits vernommen worden und wieder auf freiem Fuß.

    Habe mir die System-CD angeschaut und keine Möglichkeit entdeckt, "Software-Aktualisierung" isoliert neu zu installieren. Vielleicht im Paket "Internet-Dienste" o.ä.?

    Wer weiß Rat?

    Singer
     
  7. macixus

    macixus Hofrat & Traktorist

    Such mal bei den Kontrollfeldern im manuellen Installer.

    Bevor du das tust, mal die Prefs von SA müllen. Meistens läuft's dann wieder ohne den Installations-Aufwand.
     
  8. Singer

    Singer Active Member

    Aaahhh, natürlich, die Prefs - irgendwas vergißt man doch immer. Werde ich sofort mal checken.

    thx
     
  9. Singer

    Singer Active Member

    tja, die Prefs waren es nicht, und im manuellen Installer finde ich nichts, was dezidiert "Software-Aktualisierung" heißt - sollte man bei der vorangegangenen Fehlermeldung eigentlich erwarten dürfen ;-)

    Ich habe versucht, manuell das Paket "Internet Hilfsprogramme" zu installieren, aber das weigert sich.
     
  10. macixus

    macixus Hofrat & Traktorist

    Da musst du dich ein bisschen durchhangeln (bin lange nicht mehr in dem Uralt-System gewesen ;-) ...

    Klick mal auf der CD MacOs an und dann manuell und dann durchwuseln bis zu den Kontrollfeldern - irgendwo ist da SA dabei...(ist ja auch sonst bei den KF im SysOrdner).

    Sorry, wenn ich ein bisschen schwimme und dir eher ungezielte Hinweise gebe. Aber ein alter Hase äh Tenor wie du findet das schon noch raus ;-)
     

Diese Seite empfehlen